.cmplz-categories-wrap:nth-child(2):after {
   content: "Les cookies fonctionnels ou nécessaires sont définis avant le consentement pour assurer la sécurité et le bon fonctionnement du site Web.";
   font-size: 13px;
   font-weight: 300;
   display: block;
   margin-bottom: 10px;
   line-break: auto;
   line-height: inherit;
   }

.cmplz-categories-wrap:nth-child(3):after {
   content: "Acceptez-vous le dépôt et la lecture de cookies afin de nous permettre de mesurer l'audience de notre site internet ?";
   font-size: 13px;
   font-weight: 300;
   display: block;
   margin-bottom: 10px;
   line-break: auto;
   line-height: inherit;
   }

.cmplz-categories-wrap:nth-child(4):after {
   content: "Acceptez-vous le dépôt et la lecture de cookies afin que nous puissions analyser vos centres d'intérêts pour vous proposer des publicités personnalisées ?";
   font-size: 13px;
   font-weight: 300;
   display: block;
   margin-bottom: 10px;
   line-break: auto;
   line-height: inherit;
   }